## libjira-client-perl 0.26

=== debian/changelog ===
libjira-client-perl (0.26-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: refresh license stanzas.

 -- Angel Abad <angelabad@gmail.com>  Fri, 24 Dec 2010 16:18:04 +0100

libjira-client-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source format 3.0 (quilt)
    - Remove quilt framework
  * debian/copyirght: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Mon, 13 Sep 2010 17:48:59 +0200

libjira-client-perl (0.24-1) unstable; urgency=low

  * New upstream release
  * Drop unnecessary version deps (satisfied by oldstable)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Dec 2009 06:38:19 -0500

libjira-client-perl (0.23-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 13 Dec 2009 16:03:35 +0100

libjira-client-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Dec 2009 21:42:54 +0100

libjira-client-perl (0.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Install new examples from upstream

  [ gregor herrmann ]
  * Add patch to skip Perl::Critic tests; add quilt framework.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 22 Nov 2009 15:11:08 -0500

libjira-client-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 06 Nov 2009 18:37:54 -0500

libjira-client-perl (0.18-1) unstable; urgency=low

  * New upstream release
  * Add libtest-kwalitee-perl to B-D-I

 -- Angel Abad <angelabad@gmail.com>  Sun, 25 Oct 2009 08:59:01 +0100

libjira-client-perl (0.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: improve long description, thanks to Gerfried Fuchs for the
    bug report (closes: #551318).

  [ Angel Abad ]
  * Update my email address
  * New upstream release
  * debian/rules: Enable author tests
  * debian/control: Build-Depends on debhelper (>= 7.0.50) for overrides

 -- Angel Abad <angelabad@gmail.com>  Mon, 19 Oct 2009 11:41:29 +0200

libjira-client-perl (0.16-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 05 Oct 2009 13:23:48 +0200

libjira-client-perl (0.15-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sun, 04 Oct 2009 15:36:53 +0200

libjira-client-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #548162)

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 30 Sep 2009 07:45:15 +0200
