## libjira-client-perl 0.28

=== debian/changelog ===
libjira-client-perl (0.28-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 13 May 2011 16:54:58 +0200

libjira-client-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8
  * Update copyright information
  * Disable author tests (we can remove deps that may cause FTBFS
    and also get rid of the no-perlcritic patch)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 06 Mar 2011 13:13:09 -0500
