=== debian/control ===
Source: libjira-client-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libsoap-lite-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/JIRA-Client/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjira-client-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjira-client-perl/

Package: libjira-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsoap-lite-perl
Description: Perl interface to JIRA's API
 JIRA::Client is a Perl module that implements an Object Oriented wrapper
 around the SOAP API for JIRA - a bug tracking, issue tracking and project
 management system <URL:http://www.atlassian.com/software/jira/>. Moreover,
 it implements some other methods to make it easier to perform some common
 operations.
