## libjira-client-perl 0.31

=== debian/changelog ===
libjira-client-perl (0.31-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 17:20:37 +0100

libjira-client-perl (0.30-1) unstable; urgency=low

  * Imported Upstream version 0.30

 -- Angel Abad <angelabad@gmail.com>  Tue, 27 Sep 2011 07:38:04 +0200

libjira-client-perl (0.29-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.29
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Wed, 14 Sep 2011 12:25:05 +0200
