## libjira-client-perl 0.32

=== debian/changelog ===
libjira-client-perl (0.32-1) unstable; urgency=low

  * Imported Upstream version 0.32

 -- Angel Abad <angelabad@gmail.com>  Wed, 07 Dec 2011 14:22:47 +0100
