=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libjira-client-perl
 Section: perl
 Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Angel Abad <angelabad@gmail.com>,
+ Jonathan Yu <jawnsy@cpan.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libsoap-lite-perl,
  perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angelabad@gmail.com>,
- Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjira-client-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libjira-client-perl.git
 Homepage: http://search.cpan.org/dist/JIRA-Client/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjira-client-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjira-client-perl/
 
 Package: libjira-client-perl
 Architecture: all
