## libjira-client-perl 0.34

=== debian/changelog ===
libjira-client-perl (0.34-1) unstable; urgency=low

  * Imported Upstream version 0.34

 -- Angel Abad <angel@debian.org>  Wed, 22 Feb 2012 12:44:21 +0100

libjira-client-perl (0.33-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.33
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Tue, 21 Feb 2012 11:05:46 +0100
