=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angelabad@gmail.com>,
+Uploaders: Angel Abad <angel@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libsoap-lite-perl,
