## libjira-client-perl 0.37

=== debian/changelog ===
libjira-client-perl (0.37-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on libdata-util-perl.
  * Update years of packaging copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 14:48:27 +0200

libjira-client-perl (0.36-1) unstable; urgency=low

  * Imported Upstream version 0.36
  * debian/patches/fix_spelling_error: Removed, applied upstream

 -- Angel Abad <angel@debian.org>  Sun, 22 Apr 2012 12:15:39 +0200

libjira-client-perl (0.35-1) unstable; urgency=low

  * Imported Upstream version 0.35
  * debian/copyright: Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3
  * debian/patches/fix_spelling_error: Fix spelling error in manpage

 -- Angel Abad <angel@debian.org>  Wed, 18 Apr 2012 13:25:50 +0200
