=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>
+ Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libsoap-lite-perl,
- perl
-Standards-Version: 3.9.2
+Build-Depends-Indep: perl,
+ libdata-util-perl,
+ libsoap-lite-perl
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjira-client-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libjira-client-perl.git
 Homepage: http://search.cpan.org/dist/JIRA-Client/
@@ -15,6 +17,7 @@
 Package: libjira-client-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libdata-util-perl,
  libsoap-lite-perl
 Description: Perl interface to JIRA's API
  JIRA::Client is a Perl module that implements an Object Oriented wrapper
