## libjira-client-perl 0.40

=== debian/changelog ===
libjira-client-perl (0.40-1) unstable; urgency=low

  * Imported Upstream version 0.40

 -- Angel Abad <angel@debian.org>  Mon, 06 Aug 2012 12:42:23 +0200

libjira-client-perl (0.38-1) unstable; urgency=low

  * Imported Upstream version 0.38
  * debian/control: {Build-}Depends on liburi-perl

 -- Angel Abad <angel@debian.org>  Sun, 15 Jul 2012 17:08:00 +0200
