=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libdata-util-perl,
- libsoap-lite-perl
+Build-Depends-Indep: libdata-util-perl,
+ libsoap-lite-perl,
+ liburi-perl,
+ perl
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjira-client-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libjira-client-perl.git
@@ -18,7 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdata-util-perl,
- libsoap-lite-perl
+ libsoap-lite-perl,
+ liburi-perl
 Description: Perl interface to JIRA's API
  JIRA::Client is a Perl module that implements an Object Oriented wrapper
  around the SOAP API for JIRA - a bug tracking, issue tracking and project
