=== debian/watch ===
version=3
http://search.cpan.org/dist/JIRA-Client/   .*/JIRA-Client-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
