## libjira-client-perl 0.41

=== debian/changelog ===
libjira-client-perl (0.41-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Angel Abad ]
  * Imported Upstream version 0.41
  * debian/copyright: Update debian/* section
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Angel Abad <angel@debian.org>  Sun, 20 Apr 2014 19:10:24 +0200
