## libjira-client-perl 0.42

=== debian/changelog ===
libjira-client-perl (0.42-1) unstable; urgency=medium

  * Imported Upstream version 0.42
  * debian/copyright: Update upstream years.

 -- Angel Abad <angel@debian.org>  Sun, 10 Aug 2014 10:37:51 +0200
