=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libsoap-lite-perl,
  liburi-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjira-client-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libjira-client-perl.git
-Homepage: http://search.cpan.org/dist/JIRA-Client/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjira-client-perl.git
+Homepage: https://metacpan.org/release/JIRA-Client
 
 Package: libjira-client-perl
 Architecture: all
