=== debian/control ===
Source: libjira-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdata-util-perl,
                     libsoap-lite-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjira-client-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjira-client-perl.git
Homepage: https://metacpan.org/release/JIRA-Client

Package: libjira-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-util-perl,
         libsoap-lite-perl,
         liburi-perl
Description: Perl interface to JIRA's API
 JIRA::Client is a Perl module that implements an Object Oriented wrapper
 around the SOAP API for JIRA - a bug tracking, issue tracking and project
 management system <URL:http://www.atlassian.com/software/jira/>. Moreover,
 it implements some other methods to make it easier to perform some common
 operations.
