## libjira-client-perl 0.45

=== debian/changelog ===
libjira-client-perl (0.45-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:46:28 +0000

libjira-client-perl (0.45-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 14:55:09 +0100

libjira-client-perl (0.45-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:24:02 +0100

libjira-client-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45
  * debian/patches/spelling-errors: Remove, applied upstream.
  * debian/libjira-client-perl.docs: Remove TODO from docs.

 -- Angel Abad <angel@debian.org>  Tue, 13 Dec 2016 09:38:10 +0100

libjira-client-perl (0.44-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Team upload.
  * Import upstream version 0.44
  * debian/copyright: Update years.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/patches/spelling-errors: Fix spelling errors.

 -- Angel Abad <angel@debian.org>  Sun, 11 Dec 2016 10:25:52 +0100
