=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libjira-client-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-util-perl,
                      libsoap-lite-perl,
                      liburi-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjira-client-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjira-client-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjira-client-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjira-client-perl.git
 Homepage: https://metacpan.org/release/JIRA-Client
 
 Package: libjira-client-perl
