=== debian/watch ===
version=4
https://metacpan.org/release/JIRA-Client   .*/JIRA-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
